/*
Theme Name: Topperstore
Version: 1.0
Description: Child theme for Storefront.
Author: KMG Turku
Author URI: http://www.kmgturku.fi
Template: storefront
*/

@import "css/bs-grid-helper.css";
@import "css/typography.css";
@import "css/navigation.css";
@import "css/flex-grid.css";
@import "css/resp-sharing.css";
@import "css/templates.css";
@import "css/elements.css";
@import "css/helpers.css";
@import "css/thickbox.css";


.site-header {
    padding-top: 0;
    padding-bottom: 0;
    border: 0;
}




@media (min-width: 768px) {
  .site-header .site-branding {
     width: 180px;
  }
}

.home .hentry {
  margin-bottom: 1.5em;
}



.mailchimp-embed {
  text-align: center;
}



.footer-widget-1 .widget_sp_image {
  float:left;
}

.post-57 {
  text-align: center;
  max-width: 580px;
  margin: 0 auto;
}

.popmake-content {
  text-align: center;
}

.popmake-title {
    text-align: center !important;
    width: 100%;
  text-transform: uppercase;
  font-weight: 500;
    letter-spacing: 3px;
    margin-bottom: 35px;
}



@media (max-width: 550px) {
.site-branding, .custom-logo-link {
  width: 100%
}

.custom-logo-link img {
  margin: 0px auto;
}
}

.add_to_cart_button {
    border: 1px solid #000;
    background: transparent;
    color: #000;
    cursor: pointer;
}

.product_title {
  font-weight: 700;
}



.cart select {
  padding: 5px;
}

.product_type_variable.add_to_cart_button {
  text-transform: uppercase;
  padding: 0.4em 1.6em;
}

@media (min-width: 768px) {
  .woocommerce-breadcrumb {
      padding: 1.41575em 99em 0em;
      margin-left: -99em;
      margin-right: -99em;
      margin-bottom: 0;
  }
}



.woocommerce.widget_product_search {
  /*display: none;*/
}

.cart-contents .count {
  white-space: nowrap;
}


@media (min-width: 768px) {
    .site-header-cart .cart-contents {
        padding: 1em 0;
    }
    .woocommerce-active .site-header .secondary-navigation {
        margin-top: 10px;
        margin-bottom:1em;
    }
    .woocommerce-active .site-header .site-search {
       margin-top: 10px;
    }
    .storefront-full-width-content.post-type-archive-product .site-main .columns-3 ul.products li.product {
         /*width: 45%;*/
    }
}

@media (min-width: 768px) {
  .storefront-full-width-content .woocommerce-products-header, .storefront-full-width-content.woocommerce-account .entry-header, .storefront-full-width-content.woocommerce-cart .entry-header, .storefront-full-width-content.woocommerce-checkout .entry-header {
      text-align: center;
      padding: 0 0 0;
  }
}

@media (min-width: 768px) {
    .site-main .products-higlights ul.products li.product {
        width: 100%;
        float: left;
        margin-right: 5.8823529412%;
    }
}

.highlight__item {
    position: relative;
    color:#ffffff;
}

.highlight__item.with-image:before, .banner.with-image .banner__image:before  {
    display: block;
    content:"";
    position: absolute;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top, rgba(0,0,0,0) 0%, rgba(0,0,0,0) 40%, rgba(0,0,0,0.65) 100%); /* FF3.6-15 */
    background: -webkit-linear-gradient(top, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.65) 100%); /* Chrome10-25,Safari5.1-6 */
    background: linear-gradient(to bottom, rgba(0,0,0,0) 0%,rgba(0,0,0,0) 40%,rgba(0,0,0,0.65) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=0 ); /* IE6-9 */
}

@media (max-width: 350px) {
    .highlight__item img {
        max-width: 320px;
    }
}

.highlight__ingress {
    font-size: 18px;
}

.highlight__title {
    font-weight: 700;
    color:#ffffff;
    word-wrap: normal;
}

.highlight__text {
    position: absolute;
    bottom: 30px;
    text-align: center;
    padding: 30px 30px 0 30px;
    width: 100%;
}








.highlight__news .highlight__item {
    width:300px;
    background-color: #ffffff;
    padding: 15px;
    color:#000000;
    padding-bottom: 60px;
    position: relative;
}

.highlight__news .highlight__item a {
    color:#000000;
}

.highlight__news .highlight__item:after {
    content:"";
    display: block;
    position: absolute;
    bottom:15px;
    right: 15px;
    background-image: url("images/arrow.png");
    background-repeat: no-repeat;
    width: 26px;
    height: 41px;
}

a.full-item{
    display: block;
    width: 100%;
    height: 100%;
}

.news-content {
    position: absolute;
    width: 100%;
    height: 100%;
}

.somet {
    clear: both;
}

.some__icons {
    width: 46px;
    height: 46px;
    display: inline-block;
}

.some__icons {
    background-repeat: no-repeat;
    background-position: center;
    margin-left: 10px;
}

.some__icons.fb {
    background-image: url("images/some-fb.png");
}
.some__icons.insta {
    background-image: url("images/some-insta.png");
}

.some__icons.linkedin {
    background-image: url("images/some-linkedin.png");
}

@media (min-width: 768px) {
    .site-footer .flex-item {
        width: 30%;
    }
}

.site-footer {
    background-color: #000;
    color:#ffffff;
}

.site-footer h2 {
    font-size: 20px;
    text-transform: none;
    color:#fff;
}

.site-footer h2 a {
    font-weight: 700;
}

.site-footer .link-tel:before {
    display: inline-block;
    margin-right: 10px;
    content: '';
    width: 25px;
    height: 30px;
    background-position: bottom;
    background-repeat: no-repeat;
    background-image: url("images/icon-tel.png");
}

.site-footer a {
    color:#fff;
}

.site-footer a:not(.button) {
    color: #fff;
}

.hide-title .entry-title {
    display: none;
}

.content-area, .site-main, .home .hentry {
    margin-bottom: 0 !important;
}

.palvelut {
    text-align: center;
}

.palvelut__image img {
    display: inline-block;
}

.palvelut__content {
    display: none;
}

.palvelut__content h3 {
    text-transform: none;
    font-size: 14px;
    line-height: normal;
}


.palvelut__content h3 a {
    color:#E30034;
}

.palvelut__content .palveluvalinta {
    display: none;
}

.palvelut:hover .palvelut__content {
    z-index: 2;
    padding: 15px;
    background-color: rgba(255,255,255, 0.95);
    width: 100%;
    border-radius: 10px;
    border: 1px solid red;
    display: block;
    position: absolute;
    margin-top: -15px;
}


@media (min-width: 768px) {
    .punainen-lanka {
        background-image: url("images/lanka.png");
        background-repeat: no-repeat;
        background-size: 100% 100%;
    }
}

@media (min-width: 992px) {
    .punainen-lanka {

    }
}

@media (min-width: 768px) {
    .hentry {
        padding: 0 4em;
    }
}

.hentry h1, .hentry h2, .hentry h3 {
    text-transform: none;
}

.palveluvalinta h2 {
    border-top: 3px solid #E30034;
    padding-top: 1em;
    margin-top: 2em;
}

.palveluvalinta h3 {
    color:#E30034;
    font-size: 18px;
}

.entry-title {
    width: 100%;
    text-align: center;
    margin: 1em 0 2em;
}

/** Refet**/

.refe-menu {
    display: flex;
    justify-content: center;
    z-index: 20;
    flex-wrap: wrap;
}

.refe-menu a {
    margin:-15px 10px 40px;
    background-color: #eee;
    padding: 4px 15px;
    display: inline-block;
    color: #000;
}

.highlights .inside-text {
    padding:8% 8% 0 8%;
    height:100%;
    font-size:14px;
}

.highlights .inside {
    background-position:center;
    background-repeat:no-repeat;
    background-size:cover;
    height:195px;
    margin-bottom:25px;
    overflow:hidden;
    color:transparent;
    background-position: top;
}

.highlights .text-white {
    color:#ffffff;
}



.highlights-2 .inside {
    background-color:#D50032;
    height:410px;
}

.highlights-2 .col-white .inside {
    background-color: #FFF;
    color:#000;
}

.highlights-3 .inside {
    background-color:#F0F0F0;
}

.highlights-4 .inside {
    text-align:center;
    background-color:#FFF;
    height:auto;
}

@media (max-width: 767px) {

    .highlights .col-visible {
          min-height: 250px;
          min-width: 100%;
    }
    .highlights .col-visible .inside {
        min-height: 250px;
        min-width: 100%;
    }
}

.highlights-4 h2 {
    color:#D50032;
    text-transform:uppercase;
    font-size:16px;
    font-weight:700;
}

.highlights .linkbutton {
    display:none;
    text-transform:uppercase;
    clear:both;
    float:none;
    background-color:#000;
    color:#FFF;
    width:auto;
    padding:5px 10px;
    margin:10px 0;
}

.highlights .col-visible .inside {
    color:#000;
}

.highlights h2 {
    font-weight:700;
    text-transform:uppercase;
    font-size:16px;
}

.highlights .col-visible .inside-text-40 {
    width:40%;
    margin-left:auto;
    color:#000;
    padding-right:10px;
}

.highlights .col-visible .linkbutton {
    display:inline-block;
}

.refe-ingress {
    margin:40px 0;
    padding-top:40px;
    font-size:16px;
}

.refe-ingress-first {
    margin-top:0px;
    padding-top:0px;
    font-size:16px;
    border-top:none;
}

.page-id-8715 .entry-title {
    display: none;
}

.page-id-8715 .banner {
    z-index: -1;
}

.page-id-8715 .banner.h1 {
    z-index: 1;
}

.site-search {
    margin-bottom:0;
}

.site-search .widget {
    margin-bottom: 0;
    margin: 6px 0 6px 24px;
}

.site-search .widget_product_search input[type=search], .site-search .widget_product_search input[type=text] {
    padding:4px;
    background-color: #4D4D4D;
    color:#eee;
}

.site-search .widget_product_search form:before {
    top: 4px;
    left: 14px;
    color:#B3B3B3;
}

.hentry.type-post .entry-content {
    width: 100%;
    float: none;
}

@media (max-width: 1149px) {

    .highlights.flexible {
        justify-content: center !important;
    }

    .highlight__item {
        margin-bottom: 25px;
    }

}

@media (min-width: 930px) {

    .highlight__item {
        max-width: 49%;
    }

}

.products-higlights h2 {
    text-align: center;
    word-wrap: normal;
}

.img-circle {
    border-radius: 50%;
    display: inline-block;
}

.page-template-template-mallisto .hentry {
    margin: 0;
}

.handheld-navigation {
    position: absolute;
    background-color: #fff;
    top: 35px;
    left: 0;
    right: 0;
}

@media (max-width: 599px), (max-height: 550px) {

    #TB_window {
        /**z-index: auto !important;*/
        margin-top: 0px !important;
        max-width: 100%;
        left: auto !important;
        right: 0 !important;
        top: 0 !important;
        margin-left: 0px !important;
        width: 100% !important;
        height: 100% !important;

    }

    #TB_ajaxContent {
        max-width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        width: 100% !important;
        height: 100% !important;
    }

    .TB_overlayBG {
        /**opacity: 0 !important;*/
    }

    #TB_closeAjaxWindow {
        position: absolute;
        top:0;
        right: 0;
        z-index: 100000;
    }

}

.home.blog .site-header, .home.page:not(.page-template-template-homepage) .site-header, .home.post-type-archive-product .site-header {
    margin-bottom: 1em;
}
